<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Step Project Ham</title>
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="styles/styles.css">
    <link rel="stylesheet" href="slick/slick.css"/>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;    0400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900& display=swap" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>

    <!-- Block --basic -->
    <main>
        <div class="main-content-box">
            <header class="header">
                <a class="logo-header" href="#" target="_blank">
                    <div class="logo-header-pic">
                        <img src="./images/Polygon 1 1.png" alt="#">
                        <span>h</span>
                    </div>
                    <div class="logo-header-text">the
                        <span>Ham</span>
                    </div>
                </a>
                <nav class="navbar-header">
                    <a href="#" class="navbar-header-item" target="_blank">home</a>
                    <a href="#" class="navbar-header-item">blog</a>
                    <a href="#" class="navbar-header-item">skills</a>
                    <a href="#" class="navbar-header-item">service</a>
                    <a href="#" class="navbar-header-item">about</a>
                    <a href="#" class="navbar-header-item">work</a>
                    <a href="#" class="navbar-header-item">testimonial</a>
                    <img alt="search sign" src="./images/Icons/Search.svg" class="navbar-search">
                </nav> 
            </header>
            
            <div class="main-heading">
                <h class="main-theme">The Ham is <span>Wordpress theme</span></h>
                <h class="main-slogan">we are creative</h>
                <span class="main-invitation">Just Buy And Enjoy These Awesome Features</span>
                <div class="btn-box">
                    <a href="#" target="_blank">
                        <button class="button button-explore">explore now</button>
                    </a>
                    <a href="#" target="_blank">
                        <button class="button button-purchase">explore now</button>
                    </a>                 
                </div>
            </div>
        </div>
    
        <div class="description-box">
            <a href="#" class="description-item dark-hue-item">
                <div class="icon-wrap">
                    <img src="./images/Icons/01-finger.png" alt="different theme option image">
                </div>
                <p>different theme option</p>
            </a>
            <a href="#" class="description-item light-hue-item">
                <div class="icon-wrap">
                    <img src="./images/Icons/02-diamond.png" alt="fully customizable image">
                </div>
                <p>fully customizable</p>
            </a>
            <a href="#" class="description-item dark-hue-item">
                <div class="icon-wrap">
                    <img src="./images/Icons/03-lightbulb.png" alt="unlimited support image">
                </div>
                <p>unlimited support</p>
            </a>
            <a href="#" class="description-item light-hue-item">
                <div class="icon-wrap">
                    <img src="./images/Icons/04-devices.png" alt="responsive all device image">
                </div>
                <p>responsive all device</p>
            </a>
        </div>
    </main>      
    
    <!-- Block -- Our Services -->

    <div class="container">

        <heading class="heading">
            <h class="heading-text">Our Services</h>
            <div class="divider"></div>
        </heading>
        <div class="tabs-wrap">
            <ul class="tabs">
                <li data-name="web-design" class="tab-title active">Web Design</li>
                <li data-name="graphic-design" class="tab-title">Graphic Design</li>
                <li data-name="online-support" class="tab-title">Online Support</li>
                <li data-name="app-design" class="tab-title">App Design</li>
                <li data-name="online-marketing" class="tab-title">Online Marketing</li>
                <li data-name="seo-services" class="tab-title">Seo Service</li>
            </ul>
            <ul class="content-tabs">
                <li data-name="web-design" class="tab-content">
                    <img alt="a working man" src="./images/filter-images/web_design/web-design6.jpg"/>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloribus, dicta. Porro eaque nam distinctio quod cupiditate a     repudiandae error. Repellendus quam nam eos aut tempore tenetur reprehenderit architecto at mollitia?
                    </p>
                </li>
                <li data-name="graphic-design" class="tab-content">
                    <img alt="an umbrella" src="./images/filter-images/graphic_design/graphic-design1.jpg"/>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore, esse labore? Ipsa, veniam in officia sunt, sit    aliquid laboriosam corrupti ad earum praesentium consequuntur est doloremque similique itaque! At, voluptates?.
                    </p>
                </li>
                <li data-name="online-support" class="tab-content">
                    <img alt="something" src="./images/Tabs imgs/Online support.jpg"/>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque, quia harum. Quis commodi distinctio nulla tempore ipsa.     Sint, atque cum officiis mollitia deleniti impedit consectetur quis esse officia deserunt! Error!.
                    </p>
                </li>
                <li data-name="app-design" class="tab-content">
                    <img alt="something" src="./images/Tabs imgs/App Design 3.jpg"/>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Tenetur unde rem aspernatur quos saepe numquam laborum ut  molestias totam dolorem? Doloribus voluptate eligendi, impedit laboriosam consequatur ad illo hic itaque.
                    </p>
                </li>
                <li data-name="online-marketing" class="tab-content">
                    <img alt="something" src="./images/Tabs imgs/Online-Marketing-2.jpg"/>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iure beatae facilis aut, nam facere architecto eum impedit     eius non quis rerum, velit consequuntur at mollitia autem sit cumque, ipsa deleniti!
                    </p>
                </li>
                <li data-name="seo-services" class="tab-content">
                    <img alt="two working SEO-specialists" src="./images/Tabs imgs/seo .jpg"/>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor modi qui labore totam, recusandae reiciendis. Repellat   dignissimos, quod est perspiciatis eos et ipsum facilis ullam ipsa exercitationem ducimus incidunt aut.
                    </p>
                </li>
            </ul>
        </div>
    </div>
    
    <div class="deal">
        <h class="deal-heading">Everything is ready. just buy and install now</h>
        <span class="deal-message">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</span>

        <a href="#">
            <button class="button deal-btn">purchase now</button>
        </a>
    </div>

<!-- Block -- Our Amazing Work -->
    <div class="filter-block">

        <div class="heading">
            <h5 class="heading-text">Our Amazing Work</h5>
            <div class="divider"></div>
        </div>

        <article class="filter">
            <ul class="filter-tabs">
                <li data-name="all" class="filter-tab-item">All</li>
                <li data-name="graphic-design" class="filter-tab-item">Graphic Design</li>
                <li data-name="web-design" class="filter-tab-item">Web Design</li>
                <li data-name="landing-page" class="filter-tab-item">Landing Pages</li>
                <li data-name="wordpress" class="filter-tab-item">Wordpress</li>
            </ul>

            <ul class="filter-images">
            
                <li class="filter-image-item graphic-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="./images/Icons/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>good-looking cite</h6>
                        <span>Graphic Design</span>
                    </div>
                    <img class="pic-size" class="pic-size" alt="filter-image"
                         src="./images/filter-images/graphic_design/graphic-design1.jpg"/>
                </li>

                <li class="filter-image-item graphic-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>im tired...</h6>
                        <span>Graphic Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/graphic_design/graphic-design2.jpg"/>
                </li>

                <li class="filter-image-item graphic-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>creative design</h6>
                        <span>Graphic Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/graphic_design/graphic-design3.jpg"/>
                </li>

                <li class="filter-image-item graphic-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>Nice land</h6>
                        <span>Graphic Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/graphic_design/graphic-design4.jpg"/>
                </li>

                <li class="filter-image-item graphic-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>normal design</h6>
                        <span>Graphic Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/graphic_design/graphic-design5.jpg"/>
                </li>

                <li class="filter-image-item graphic-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>i wanna sleep</h6>
                        <span>Graphic Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/graphic_design/graphic-design6.jpg"/>
                </li>

                <li class="filter-image-item graphic-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>unreal prikol</h6>
                        <span>Graphic Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/graphic_design/graphic-design7.jpg"/>
                </li>

                <li class="filter-image-item graphic-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>press the word</h6>
                        <span>Graphic Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/graphic_design/graphic-design8.jpg"/>
                </li>
                <li class="filter-image-item graphic-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>press the word</h6>
                        <span>Graphic Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/graphic_design/graphic-design9.jpg"/>
                </li>

                <li class="filter-image-item graphic-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>dizain</h6>
                        <span>Graphic Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/graphic_design/graphic-design10.jpg"/>
                </li>

                <li class="filter-image-item graphic-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>creative design</h6>
                        <span>Graphic Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/graphic_design/graphic-design11.jpg"/>
                </li>

                <li class="filter-image-item graphic-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>Page</h6>
                        <span>Graphic Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/graphic_design/graphic-design12.jpg"/>
                </li>

                <li class="filter-image-item graphic-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>graphic design</h6>
                        <span>Graphic Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/wordpress/wordpress1.jpg"/>
                </li>

                <li class="filter-image-item web-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>creative design</h6>
                        <span>Web Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/web_design/web-design1.jpg"/>
                </li>

                <li class="filter-image-item web-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>Pageing</h6>
                        <span>Web Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/web_design/web-design2.jpg"/>
                </li>

                <li class="filter-image-item web-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>graphic design</h6>
                        <span>Web Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/web_design/web-design3.jpg"/>
                </li>

                <li class="filter-image-item web-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>good-looking cite</h6>
                        <span>Web Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/web_design/web-design4.jpg"/>
                </li>

                <li class="filter-image-item web-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>im tired...</h6>
                        <span>Web Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/web_design/web-design5.jpg"/>
                </li>

                <li class="filter-image-item web-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>creative design</h6>
                        <span>Web Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/web_design/web-design6.jpg"/>
                </li>

                <li class="filter-image-item web-design">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>Nice land</h6>
                        <span>Web Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image"
                         src="./images/filter-images/web_design/web-design7.jpg"/>
                </li>     

                <li class="filter-image-item wordpress">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>normal design</h6>
                        <span>Landing Page</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/wordpress/wordpress10.jpg"/>
                </li>

                <li class="filter-image-item landing-page">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>i wanna sleep</h6>
                        <span>Landing Page</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/landing_page/landing-page1.jpg"/>
                </li>

                <li class="filter-image-item landing-page">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>unreal prikol</h6>
                        <span>Landing Page</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/landing_page/landing-page2.jpg"/>
                </li>

                <li class="filter-image-item landing-page">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>press the word</h6>
                        <span>Landing Page</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/landing_page/landing-page3.jpg"/>
                </li>

                <li class="filter-image-item landing-page">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>dizain</h6>
                        <span>Landing Page</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/landing_page/landing-page4.jpg"/>
                </li>

                <li class="filter-image-item landing-page">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>creative design</h6>
                        <span>Landing Page</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/landing_page/landing-page7.jpg"/>
                </li>

                <li class="filter-image-item landing-page">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>Pressing</h6>
                        <span>Landing Page</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/landing_page/landing-page6.jpg"/>
                </li>

                <li class="filter-image-item landing-page">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>graphic design</h6>
                        <span>Landing Page</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/landing_page/landing-page5.jpg">
                </li>

                <li class="filter-image-item wordpress">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>good-looking cite</h6>
                        <span>wordpress</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/wordpress/wordpress1.jpg"/>
                </li>

                <li class="filter-image-item wordpress">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>im tired...</h6>
                        <span>Web Design</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/wordpress/wordpress2.jpg"/>
                </li>

                <li class="filter-image-item wordpress">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>creative design</h6>
                        <span>wordpress</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/wordpress/wordpress3.jpg"/>
                </li>

                <li class="filter-image-item wordpress">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>Nice land</h6>
                        <span>wordpress</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/wordpress/wordpress4.jpg"/>
                </li>

                <li class="filter-image-item wordpress">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>normal design</h6>
                        <span>wordpress</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/wordpress/wordpress5.jpg"/>
                </li>

                <li class="filter-image-item wordpress">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>sserpdorw</h6>
                        <span>wordpress</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/wordpress/wordpress6.jpg"/>
                </li>

                <li class="filter-image-item wordpress">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>presss</h6>
                        <span>wordpress</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/wordpress/wordpress7.jpg"/>
                </li>

                <li class="filter-image-item wordpress">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>the word pressing</h6>
                        <span>wordpress</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/wordpress/wordpress8.jpg"/>
                </li>

                <li class="filter-image-item wordpress">
                    <div class="filter-image-hover">
                        <div class="circles-filler-hover">
                            <div class="clickable-hover-filter-borders link-hover-filter">
                                <img class="option-link-in-filter-hover" src="images/filter-hover-chain.svg" alt="">
                            </div>
                            <div class="clickable-hover-filter-borders square-hover-filter">
                                <img class="option-square-in-filter-hover" src="images/filter-hover-square.svg" alt="">
                            </div>
                        </div>
                        <h6>dizain</h6>
                        <span>wordpress</span>
                    </div>
                    <img class="pic-size" alt="filter-image" src="images/filter-images/wordpress/wordpress9.jpg"/>
                </li>
            </ul>
            <button class="img-load-button">
                <img src="images/plus-load-more.svg" alt="plus">
                load more
            </button>
        </article>
    </div>

    <!-- Block -- Breaking News  -->

    <article class="container">
        <div class="heading">
            <h5 class="heading-text">Breaking News</h5>
            <div class="divider"></div>
        </div>
        <section class="news-box">
            <a href="#" class="post-box">
                <img src="./images/hot-news/hot-news-image1.png" alt="">
                <h class="post-heading">Amazing blog post</h><br>
                <span class="post-details">by admin</span>
                <span class="post-comments">2 comments</span>
                <span class="post-date">
                <span>12</span>
                    <span>Feb</span>
                </span>
            </a>
            <a href="#" class="post-box">
                <img src="./images/hot-news/hot-news-image2.png" alt="">
                <h class="post-heading">Amazing blog post</h><br>
                <span class="post-details">by admin</span>
                <span class="post-comments">2 comments</span>
                <div class="post-date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
            </a>
            <a href="#" class="post-box">
                <img src="./images/hot-news/hot-news-image3.png" alt="">
                <h class="post-heading">Amazing blog post</h><br>
                <span class="post-details">by admin</span>
                <span class="post-comments">2 comments</span>
                <div class="post-date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
            </a>
            <a href="#" class="post-box">
                <img src="./images/hot-news/hot-news-image4.png" alt="">
                <h class="post-heading">Amazing blog post</h><br>
                <span class="post-details">by admin</span>
                <span class="post-comments">2 comments</span>
                <div class="post-date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
            </a>
            <a href="#" class="post-box">
                <img src="./images/hot-news/hot-news-image5.png" alt="">
                <h class="post-heading">Amazing blog post</h><br>
                <span class="post-details">by admin</span>
                <span class="post-comments">2 comments</span>
                <div class="post-date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
            </a>
            <a href="#" class="post-box">
                <img src="./images/hot-news/hot-news-image6.png" alt="">
                <h class="post-heading">Amazing blog post</h><br>
                <span class="post-details">by admin</span>
                <span class="post-comments">2 comments</span>
                <div class="post-date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
            </a>
            <a href="#" class="post-box">
                <img src="./images/hot-news/hot-news-image7.png" alt="">
                <h class="post-heading">Amazing blog post</h><br>
                <span class="post-details">by admin</span>
                <span class="post-comments">2 comments</span>
                <div class="post-date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
            </a>
            <a href="#" class="post-box">
                <img src="./images/hot-news/hot-news-image8.png" alt="">
                <h class="post-heading">Amazing blog post</h><br>
                <span class="post-details">by admin</span>
                <span class="post-comments">2 comments</span>
                <div class="post-date">
                    <span>12</span>
                    <span>Feb</span>
                </div>
            </a>
        </section>
    </article>

    <!--Blok -- People Say About theHam --slider -->
    
    <article class="slider-background">
        <div class="container slider-container">
            <div class="slider-box">
                <div class="heading">
                    <h class="heading-text">What People Say About theHam?</h>
                    <div class="divider"></div>
                </div>
                <img src="./images/Icons/quotes.svg" alt="quotes" class="quotes">
            </div>
            <div class="slider-content">
                <div class="slider-content-item">
                    <p class="slider-feetback-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Non minima quod perferendis, laudantium sed iusto amet odio    impedit, ut fuga fugit id atque nam facilis, illo voluptate eum porro tempora.</p>
                    <p class="name">German Gaus</p>
                    <p class="role">CEO</p>
                    <img class="slider-big-photo" src="./images/Client  slider/slider-people1.jpg" alt="person">
                </div>
                <div class="slider-content-item">
                    <p class="slider-feetback-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique facilis atque libero vitae. Commodi facere dolores enim  cupiditate veniam delectus esse itaque dolore! Sequi corporis quo, perferendis alias veritatis aliquam. Lorem, ipsum dolor sit amet consectetur  adipisicing elit. Repellendus ea harum quae obcaecati fuga minima cupiditate ex qui eveniet in quo at accusamus laboriosam, illo possimus    doloremque! Est, ipsa quibusdam?</p>
                    <p class="name">Stiv Brando</p>
                    <p class="role">PM</p>
                    <img class="slider-big-photo" src="./images/Client  slider/slider-people2.jpg" alt="person">
                </div>
                <div class="slider-content-item">
                    <p class="slider-feetback-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero omnis nisi quod ipsum, dolorum pariatur maxime possimus sequi    est laborum tenetur optio praesentium excepturi magnam rem quae obcaecati facere dolores. Nostrum tenetur, voluptas repudiandae repellendus eius   porro laborum! </p>
                    <p class="name">Anna Trofimenko</p>
                    <p class="role">Web designer</p>
                    <img class="slider-big-photo" src="./images/Client  slider/slider-people3.png" alt="person">
                </div>
                <div class="slider-content-item">
                    <p class="slider-feetback-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Inventore eligendi dolore maxime! Pariatur, laboriosam deserunt?    Obcaecati, fugiat adipisci rerum et facilis pariatur quo soluta iusto. Reiciendis fugit eius quis, ipsam molestias rerum molestiae enim accusantium    itaque rem natus similique blanditiis, sit voluptatum quia culpa temporibus consequatur quidem dignissimos hic id saepe, neque officiis autem. Eos     ab, nulla vel veniam odit ipsum ea labore non voluptas cupiditate ipsa ullam molestias optio?
                    <p class="name">Joson Preston</p>
                    <p class="role">FrontEnd developer</p>
                    <img class="slider-big-photo" src="./images/Client  slider/slider-people4.jpg" alt="person">
                </div>
                <div class="slider-content-item">
                    <p class="slider-feetback-text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Exercitationem dicta labore temporibus fugit odit et autem, rem    deleniti adipisci architecto nesciunt iste accusantium nostrum magnam, eveniet ipsam, dolorem excepturi esse quia in ex ad alias eum! Dicta, in qui?   Ipsa consequuntur minus rerum quam architecto quos aperiam recusandae fugiat possimus.</p>
                    <p class="name">Julia Fachek</p>
                    <p class="role">pretty girl</p>
                    <img class="slider-big-photo" src="./images/Client  slider/slider-people5.jpg" alt="person">
                </div>
                <div class="slider-content-item">
                    <p class="slider-feetback-text">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolore officiis explicabo atque doloremque accusamus eaque     excepturi molestiae sapiente quas nulla itaque, eum voluptas veniam recusandae sit aspernatur quia maiores nemo aperiam iste voluptatem perspiciatis    sint? Ab id adipisci nesciunt maxime sint vel eaque quaerat odit veniam dolor tenetur illum alias dignissimos accusamus fugit exercitationem illo,     ratione, rerum laborum nam! Minima?.</p>
                    <p class="name">Bob Preston</p>
                    <p class="role">jast a guy</p>
                    <img class="slider-big-photo" src="./images/Client  slider/slider-people6.png" alt="person">
                </div>
            </div>
                <div class="slider-nav-wrapper">
                    <div class="slider-navigation">
                        <div>
                            <img class="slider-photo" alt="photo" src="./images/Client  slider/slider-people1.jpg"/>
                        </div>
                        <div>
                            <img class="slider-photo" alt="photo" src="./images/Client  slider/slider-people2.jpg"/>
                        </div>
                        <div>
                            <img class="slider-photo" alt="photo" src="./images/Client  slider/slider-people3.png"/>
                        </div>
                        <div>
                            <img class="slider-photo" alt="photo" src="./images/Client  slider/slider-people4.jpg"/>
                        </div>
                        <div>
                            <img class="slider-photo" alt="photo" src="./images/Client  slider/slider-people5.jpg"/>
                        </div>
                        <div>
                            <img class="slider-photo" alt="photo" src="./images/Client  slider/slider-people6.png"/>
                        </div>
                    </div>
                </div>
            </div>
    </article>

  <!-- Footer -->
    <footer class="footer">
      © Copyright 2015 <a href="#">theHam</a> | All Rights Reserved
    </footer>
    
    
    <script src="slick/slick.js"></script>
    <script src="scripts/script.js"></script>

</body>
</html>